package com.bjtdba.merchant.service;

import com.bjtdba.entity.merchant.MerchantAdmin;

/**
 * @Author:HYH
 * @Date:2022/12/5
 */
public interface MerchantAdminService {
    MerchantAdmin queryMerchantAdmin(Integer id);
    Integer updateMerchantAdmin(MerchantAdmin merchantAdmin);
}
